.head{width: 100%;height: auto;background: #fff;}
.head-wrap1{height: 40px;width: 100%;background: #f8f8f8;border-bottom: 1px solid #dfdfdf;overflow: hidden;}
.head-wrap1-item{width: 1200px;height: 100%;margin: 0 auto;}
.head-wrap1-item1{float: left;line-height: 40px;color: #666666;margin-right: 40px;font-size: 14px;}
.head-wrap1-item2{float: left;line-height: 40px;}
.head-wrap1-item1 i,
.head-wrap1-item2 i{color: #fd6f6c;font-size: 22px;}
.head-wrap1-item2 select{width: 140px;height: 20px;display: block;margin-top: 10px;color: #666666;font-size: 14px;background: transparent;border: none;float: right;}
.select-box select option{background: #323232;}
.head-wrap1-item3{float: right;line-height: 2.5rem;}
.head-wrap1-item3 > a{display: block;float: right;margin-left: 1.2rem;}
.head-wrap1-item3 > span:first-of-type{float: right;margin-left: 1.2rem;}
.sign,
.register{width: auto;height: 26px;line-height: 24px;padding: 0 8px;margin-top: 6px;border-radius: 3px;font-size: 14px;}
.register{color: #006dd2;background: #FFFDEF;border: 1px solid #006dd2;margin-left: 10px;}
.sign{color: #fff;background: #006dd2;margin-left: 30px;border: 1px solid #006dd2;}
.head-wrap2{width: 1200px;height: 120px;margin: 0 auto;background: #FFFFFF;overflow: hidden;}
.logo{width: 250px;height: 48px;margin-top: 36px;float: left;}
.logo img{width: 100%;}
.head-wrap2-item{float: right;padding-top: 52px;font-size: 16px;line-height: 1;}
.head-wrap2-item a{color: #666;}
.user{width: 36px;height: 36px;border-radius: 50%;float: right;border: 1px solid #9D9D9D;display: block;margin-left: 40px;overflow: hidden;}
.user img{width: 100%;height: 100%;}
.search{float: right;display: none;margin-top: 15px;margin-left: 2rem;}
.search .hotkeyword{display: none;}
.search form{width: 250px;height: 30px;overflow: hidden;float: right;line-height: 30px;}
.search input{float: left;height: 100%;line-height: 30px;text-align: center;margin-top: 0;font-size: 16px;}
.search input[type=text]{width: 70%;background-color: #ddd;}
.search input[type=submit]{width: 30%;cursor: pointer;background-color: #666;color: #ccc;}
.head-wrap3{width: 100%;height: 60px;background: #323232;}
.head-wrap3 .head-wrap3-item{width: 1200px;margin: 0 auto;height: 100%;}
.select-box{height: 60px;float: left;cursor: pointer;font-size: 16px;line-height: 60px;color: #BABABA;position: relative;padding-left: 20px;margin-right: 80px;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.select-box .sidenav_h a{transition: color .3s;}
.select-box .sidenav_h a:hover{color: #fff;}
.select-box:hover .choose,
.select-box:hover .sidebar_menu{display: block;}
.choose,
.sidebar_menu{position: absolute;top: 100%;left: 0;z-index: 66;background: #323232;display: none;}
.choose-item,
.sidebar_menu .litem{line-height: 1.5;padding: 15px 20px;display: flex;justify-content: space-between;flex-direction: column;white-space: nowrap;}
.sidebar_menu .litem:hover > span > a,
.sidebar_menu .subitem li:hover > a{color: #fff;}
.choose-item:hover ul,
.sidebar_menu .litem:hover .subitem{display: block;}
.sidebar_menu .litem > span > a{font-size: 1rem;font-weight: bold;}
.sidebar_menu .subitem_list > ul > li > a{font-size: .9rem;font-weight: bold;}
.sidebar_menu .subitem_list > ul > li > ul a{font-size: .75rem;font-weight: normal;}
.choose-item ul,
.sidebar_menu .subitem{position: absolute;top: 0;left: 100%;display: none;background-color: #323232;}
.choose-item ul li,
.sidebar_menu .subitem li{/*height: 40px;*/background: #404040;position: relative;}
.choose-item ul li>a,
.sidebar_menu .subitem li>a{display: inline-block;padding: 15px 20px;}
/*.sidebar_menu .subitem li ul{display: none;position: absolute;top: 0;left: 100%;}*/
/*.sidebar_menu .subitem li:hover > ul{display: block;}*/
.sidebar_menu .subitem li li{min-width: 100%;}
/*.select-box select{width: 100%;height:20px;margin-top: 30px;text-align: left;color: #BABABA;font-size: 18px;line-height: 20px;background: transparent;cursor: pointer;}*/
.head-wrap3-item>ul{float: left;height: 100%;}
.head-wrap3-item>ul li{height: 100%;line-height: 60px;font-size: 16px;color: #bababa;float: left;margin-right: 80px;}
.mobileLogOut{display: none;}
.head-wrap3-item>ul li a{transition: color .3s;}
.head-wrap3-item>ul li a:hover{color: #fff;}
.head-wrap3-item .operatbar{float: right;}
.head-wrap3-item .operatbar.mobileIsShow{display: none;}
.head-wrap3-item .operatbar .item{margin-left: 2rem;}
.head-wrap3-item .operatbar .iconfont{font-size: 1.5rem;line-height: 60px;transition: color .3s;}
.head-wrap3-item .operatbar .iconfont:hover{color: #fff;}
.meun{display: none;}


/*移动端*/
@media only screen and (max-width: 1024px){

	.head{position: fixed;top: 0;left: 0;background: #323232;z-index: 70;}
	/*.head-wrap1{*//* display: none;*//*}*/.head-wrap1-item{width: 100%;padding: 0 2.5%;}
	.head-wrap1-item1,.head-wrap1-item2{display: none;}
	.head-wrap2{width: 100%;height: 4rem;margin: 0 auto;background: #323232;position: relative;}
	.logo{height: 2rem;margin: 1rem auto;float: none;}
	.logo img{display: block;width: auto;height: 100%;margin: auto;}
	.head-wrap2-item{display: none;}
	.search{margin-left: 0;margin-right: 10%;}
	.meun{display: block;height: 3rem;position: absolute;top: 50%;right: .6rem;transform: translateY(-50%);}
	.meun img{height: 100%;}
	.head-wrap1-item3 > a{margin-left: .8rem;}
	.head-wrap1-item3 > span:first-of-type{margin-left: .8rem;}
	.head-wrap3{display: none;height: auto;max-height: calc(100vh - 3rem);overflow-y: auto;}
	.head-wrap3 .head-wrap3-item{width: 100%;margin: 0 auto;height: auto;}
	.select-box{width: 100%;height: auto;float: left;cursor: pointer;font-size: 1rem;line-height: 3rem;color: #BABABA;position: relative;padding-left: 0;text-align: center;}
	.head-wrap3-item>ul{width: 100%;height: auto;float: none;}
	.head-wrap3-item>ul li{height: 3rem;line-height: 3rem;font-size: 1rem;width: 100%;text-align: center;}
	.mobileLogOut{display: block;}
	.head-wrap3-item .operatbar{display: none;}
	.head-wrap3-item .operatbar.mobileIsShow{display: block;float: none;text-align: center;}
	.head-wrap3-item .operatbar .item{margin: 0 1rem;}

	.sidebar_menu{position: relative;top: auto;display: block;}
	.choose{width: 100%;position: relative;top: 0;left: 0;z-index: 66;background: #323232;display: none;}
	.choose-item{width: 100%;line-height: inherit;padding-left: 0;border-bottom: 1px solid #f8f8f8;}
	.choose-item p{width: 100%;line-height: 3rem;text-align: center;}
	.choose-item ul{position: relative;left: 0;}
	.choose-item ul li{height: 3rem;background: #404040;min-width: 100%;text-align: center;border-bottom: 1px solid #ccc;padding-left: 20%;}
	.choose-item ul,
	.sidebar_menu .subitem{position: relative;top: auto;left: auto;}
	.sidebar_menu .litem .subitem{margin-top: 10px;}
	.sidebar_menu .litem:hover .subitem{display: none;}
	.sidebar_menu .litem > span > a:after{content: '+';display: inline-block;width: 1.4rem;height: 1.4rem;line-height: 1.4rem;font-size: 1.2rem;vertical-align: middle;text-align: center;margin-left: 5px;}
	.sidebar_menu .litem.shrink > span > a:after{content: '-';border-color: #fff;}
	.choose-item ul li,
	.sidebar_menu .subitem li{font-size: 14px;min-width: 100%;max-width: 100%;}

}

/*移动端*/
@media only screen and (max-width: 750px){

	.head-wrap1{height: 2rem;}
	.head-wrap1-item3{line-height: 2rem;font-size: .75rem;}
	.head-wrap2{height: 3rem;}
	.sign, .register{margin-top: 3px;}
	.logo{margin: .5rem auto;}
	.meun img{width: auto;height: 2rem;margin: .5rem 0;}

	.choose-item ul li>a,
	.sidebar_menu .subitem li>a{font-size: 12px;padding: 10px 15px;}

}
